gicActionLazyAction(3)

NAME
gicActionLazyAction, gicActionLazyGetstate, gicActionLazyReset : Predefined callback functions

SYNOPSIS
#include <ggi/gicaction_lazy.h>
void gicActionLazyAction(gic_handle_t hand, gic_actionlist *action, gic_feature *feature,
                      gic_state newstate, gic_flag flag, int recnum);
gic_state gicActionLazyGetstate(gicActionActionLazyData *data);
void gicActionLazyReset(gicActionLazyData *data);

DESCRIPTION
TODO

RETURN VALUE
TODO

SEE ALSO
TODO